## python-aiortc 0.9.28

=== debian/changelog ===
python-aiortc (0.9.28-3) unstable; urgency=medium

  * release to unstable

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Apr 2021 18:31:36 +0200

python-aiortc (0.9.28-2) experimental; urgency=medium

  * check testsuite during build;
    add patch 1001
    to skip network tests unless env var EXTENDED_TESTING is set;
    add patch 2001
    to use bogus host apprtc.example.org (not appr.tc)
    as builtin default;
    build-depend on python3-crc32c python3-pytest-timeout
  * use debhelper compatibility level 13 (not 12)
  * enable autopkgtest
  * add TODO on generating documentation
  * declare compliance with Debian Policy 4.5.1
  * install example scripts
  * add patch 2002
    to use no default stun host (i.e. avoid hardcoded Google service)
  * suggest python3-http and python3-websockets,
    and mention their use in long description

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Apr 2021 15:57:44 +0200

python-aiortc (0.9.28-1) experimental; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 May 2020 12:09:44 +0200

python-aiortc (0.9.27-1) experimental; urgency=low

  * initial packaging
    closes: bug#921679

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Apr 2020 09:53:11 +0200
