=== debian/control ===
Source: python-aiortc
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libopus-dev,
 libvpx-dev,
 python3-aioice <!nocheck>,
 python3-all-dev,
 python3-av <!nocheck>,
 python3-cffi,
 python3-crc32c <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-pyee (>= 6.0.0) <!nocheck>,
 python3-pylibsrtp <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/python-aiortc.git
Vcs-Browser: https://salsa.debian.org/debian/python-aiortc
Homepage: https://github.com/aiortc/aiortc
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-aiortc
Architecture: any
Depends:
 python3-aioice,
 python3-av,
 python3-cffi,
 python3-cryptography,
 python3-pyee,
 python3-pylibsrtp,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 python3-http,
 python3-websockets,
Description: implementation of WebRTC and ORTC
 aiortc is a library for Web Real-Time Communication (WebRTC)
 and Object Real-Time Communication (ORTC) in Python.
 It is built on top of asyncio,
 Python's standard asynchronous I/O framework.
 .
 The API closely follows its JavaScript counterpart
 while using pythonic constructs:
  * promises are replaced by coroutines
  * events are emitted using pyee.EventEmitter
 .
 Some uses of aiortc require additional packages:
  * aiortc.contrib.signaling.ApprtcSignaling()
    requires python3-http and python3-websockets.
