=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = \
 $(patsubst %,--ignore=%,$(BROKEN_TESTFILES)) --timeout=30

%:
	dh $@ --buildsystem=pybuild
