## python-aiortc 1.3.0

=== debian/changelog ===
python-aiortc (1.3.0-3) unstable; urgency=medium

  * stop set timeout for testsuite altogether

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Feb 2022 21:35:49 +0100

python-aiortc (1.3.0-2) unstable; urgency=medium

  * relax testsuite timeout,
    to hopefully succeed more reliably on armel and armhf
  * update TODOs
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Feb 2022 14:09:42 +0100

python-aiortc (1.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * adapt for upstream removal of apprtc code:
    + stop suggest python3-http python3-websockets
    + stop mention optional apprtc package needs in long description
    + drop patch 2001 to use bogus apprtc host by default
    + update patch 1001; simplify autopkgtest
  * add new patch 2001 to use Python module crc32c
    (not google-crc32c);
    unfuzz patch 2002
  * tighten build-dependency on python3-pyee

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Feb 2022 23:24:09 +0100

python-aiortc (1.2.1-3) unstable; urgency=medium

  * fix depend (not only build-depend) on python3-crc32c

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Sep 2021 21:01:24 +0200

python-aiortc (1.2.1-2) unstable; urgency=medium

  * fix extend patch 1001
    to suppress another test requiring network access

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Sep 2021 20:38:56 +0200

python-aiortc (1.2.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * tighten (build-)dependency on python3-aioice python3-av python3-pyee
  * update and unfuzz patches
  * unconditionally disable apprtc tests with autopkgtest
  * add README.Debian documenting use of bogus apprtc host by default

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 21:19:42 +0200
