=== debian/tests/control ===
Test-Command:
 pytest-3
Restrictions: allow-stderr
Depends:
 python3-aiortc,
 python3-crc32c,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,

Test-Command:
 EXTENDED_TESTING=1 pytest-3
Restrictions: allow-stderr, flaky
Depends:
 python3-aiortc,
 python3-crc32c,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
