## python-aiortc 1.3.2

=== debian/changelog ===
python-aiortc (1.3.2-2) unstable; urgency=medium

  * add patch 1002 to relax dependency on Python module av;
    relax (build-)dependency on python3-av
  * build-depend on pybuild-plugin-pyproject
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Dec 2022 10:51:19 +0100

python-aiortc (1.3.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream now applied
  * update patch 2003 to cover privacy breach in sphinx theme
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2022 09:23:23 +0200

python-aiortc (1.3.1-2) unstable; urgency=medium

  * add patch 2003 to avoid privacy breach in documentation

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Mar 2022 10:00:19 +0100

python-aiortc (1.3.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patches cherry-picked upstream now applied

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Mar 2022 09:31:15 +0100

python-aiortc (1.3.0-7) experimental; urgency=medium

  * build upstream documentation:
    + add new binary package python3-aiortc-doc
    + build-depend on dh-sequence-sphinxdoc python3-sphinx
      python3-sphinx-autodoc-typehints python3-sphinxcontrib-asyncio

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Mar 2022 16:42:48 +0100

python-aiortc (1.3.0-6) unstable; urgency=medium

  * add patch cherry-picked upstream
    to fix G.711 decoding test on big-endian machines

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Mar 2022 16:01:08 +0100

python-aiortc (1.3.0-5) unstable; urgency=medium

  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not debian/master upstream)
    + add usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Mar 2022 15:34:19 +0100

python-aiortc (1.3.0-4) unstable; urgency=medium

  * add patches cherry-picked upstream:
    + reset h264 picture type to ensure B-frames are produced
    + adapt media player code for PyAV 9.x;
      update tight (build-)dependency on python3-av
  * update copyright info:
    + update coverage
    + use Reference field;
      update lintian overrides
  * drop file README.Debian
    which contained only an obsolete note about apprtc

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Mar 2022 15:09:22 +0100
