=== debian/control ===
--- 
+++ 
@@ -5,22 +5,28 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  libopus-dev,
  libvpx-dev,
+ python3-aioice (<< 0.8) <!nocheck>,
  python3-aioice (>= 0.7.5) <!nocheck>,
- python3-aioice (<< 0.8) <!nocheck>,
  python3-all-dev,
- python3-av (<< 9) <!nocheck>,
+ python3-av (<< 11) <!nocheck>,
+ python3-av (>= 9) <!nocheck>,
  python3-cffi,
  python3-crc32c <!nocheck>,
  python3-cryptography <!nocheck>,
+ pybuild-plugin-pyproject,
  python3-pyee (>= 9.0.0) <!nocheck>,
  python3-pylibsrtp <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.0
+ python3-sphinx <!nodoc>,
+ python3-sphinx-autodoc-typehints <!nodoc>,
+ python3-sphinxcontrib-asyncio <!nodoc>,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/python-aiortc.git
 Vcs-Browser: https://salsa.debian.org/debian/python-aiortc
 Homepage: https://github.com/aiortc/aiortc
@@ -30,9 +36,10 @@
 Package: python3-aiortc
 Architecture: any
 Depends:
+ python3-aioice (<< 0.8),
  python3-aioice (>= 0.7.5),
- python3-aioice (<< 0.8),
- python3-av (<< 9),
+ python3-av (<< 11),
+ python3-av (>= 9),
  python3-cffi,
  python3-crc32c,
  python3-cryptography,
@@ -51,3 +58,24 @@
  while using pythonic constructs:
   * promises are replaced by coroutines
   * events are emitted using pyee.EventEmitter
+
+Package: python3-aiortc-doc
+Section: doc
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
+Description: implementation of WebRTC and ORTC - documentation
+ aiortc is a library for Web Real-Time Communication (WebRTC)
+ and Object Real-Time Communication (ORTC) in Python.
+ It is built on top of asyncio,
+ Python's standard asynchronous I/O framework.
+ .
+ The API closely follows its JavaScript counterpart
+ while using pythonic constructs:
+  * promises are replaced by coroutines
+  * events are emitted using pyee.EventEmitter
+ .
+ This package provides documentation for the aiortc module.
