## python-aiortc 1.4.0

=== debian/changelog ===
python-aiortc (1.4.0-2) unstable; urgency=medium

  * add patch cherry-picked upstream
    to update dependency on aioice;
    bump dependency on pyhon3-aioice

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 12:53:51 +0100

python-aiortc (1.4.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 1002, obsoleted by upstream changes
  * declare compliance with Debian Policy 4.6.2
  * (build-)depend on python3-openssl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jan 2023 23:18:16 +0100
