=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
  dh-sequence-sphinxdoc,
  libopus-dev,
  libvpx-dev,
- python3-aioice (<< 0.8) <!nocheck>,
- python3-aioice (>= 0.7.5) <!nocheck>,
+ python3-aioice (<< 0.9) <!nocheck>,
+ python3-aioice (>= 0.8) <!nocheck>,
  python3-all-dev,
  python3-av (<< 11) <!nocheck>,
  python3-av (>= 9) <!nocheck>,
  python3-cffi,
  python3-crc32c <!nocheck>,
  python3-cryptography <!nocheck>,
+ python3-openssl (>= 23) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-pyee (>= 9.0.0) <!nocheck>,
  python3-pylibsrtp <!nocheck>,
@@ -26,7 +27,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-autodoc-typehints <!nodoc>,
  python3-sphinxcontrib-asyncio <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/python-aiortc.git
 Vcs-Browser: https://salsa.debian.org/debian/python-aiortc
 Homepage: https://github.com/aiortc/aiortc
@@ -36,13 +37,14 @@
 Package: python3-aiortc
 Architecture: any
 Depends:
- python3-aioice (<< 0.8),
- python3-aioice (>= 0.7.5),
+ python3-aioice (<< 0.9),
+ python3-aioice (>= 0.8),
  python3-av (<< 11),
  python3-av (>= 9),
  python3-cffi,
  python3-crc32c,
  python3-cryptography,
+ python3-openssl (>= 23),
  python3-pyee (>= 6.0.0),
  python3-pylibsrtp,
  ${misc:Depends},
