## python-aiortc 1.6.0

=== debian/changelog ===
python-aiortc (1.6.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:51 +1100

python-aiortc (1.6.0-1build1) noble; urgency=medium

  * No-change rebuild against libvpx9

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 23 Mar 2024 17:18:03 +0000

python-aiortc (1.6.0-1) unstable; urgency=medium

  [ upstream ]
  * new release;
    + supports python 3.12;
      closes: bug#1056453, thanks to Matthias Klose

  [ Jonas Smedegaard ]
  * build-depend on python3-sphinxcontrib.trio
    (not python3-sphinxcontrib-asyncio);
    relax build-dependency on python3-av
  * unfuzz patches;
    add debian/patches/README documenting patch naming micro-policy

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jan 2024 11:28:13 +0100

python-aiortc (1.5.0-3) unstable; urgency=medium

  * fix: depend (not autopkgtest-depend) on python3-crc32c;
    closes: bug#1054154, thanks to Benjamin Drung

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Oct 2023 23:36:42 +0200

python-aiortc (1.5.0-2) unstable; urgency=medium

  * resolve build-time dependencies automatically

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Oct 2023 06:36:15 +0200

python-aiortc (1.5.0-1) unstable; urgency=medium

  [ upstream ]
  * new release;
    closes: bug#1042123, thanks to Lucas Nussbaum and Bo YU

  [ Jonas Smedegaard ]
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 12:53:51 +0100
