=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: python-aiortc
 Section: python
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  libopus-dev,
  libvpx-dev,
- python3-aioice (<< 0.9) <!nocheck>,
- python3-aioice (>= 0.8) <!nocheck>,
+ python3-aioice (<< 1) <!nocheck>,
+ python3-aioice (>= 0.9) <!nocheck>,
  python3-all-dev,
- python3-av (<< 11) <!nocheck>,
+ python3-av (<< 12) <!nocheck>,
  python3-av (>= 9) <!nocheck>,
  python3-cffi,
  python3-crc32c <!nocheck>,
  python3-cryptography <!nocheck>,
- python3-openssl (>= 23) <!nocheck>,
+ python3-openssl (>= 23.1) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-pyee (>= 9.0.0) <!nocheck>,
  python3-pylibsrtp <!nocheck>,
@@ -26,7 +27,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-autodoc-typehints <!nodoc>,
- python3-sphinxcontrib-asyncio <!nodoc>,
+ python3-sphinxcontrib.trio <!nodoc>,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/python-aiortc.git
 Vcs-Browser: https://salsa.debian.org/debian/python-aiortc
@@ -37,16 +38,7 @@
 Package: python3-aiortc
 Architecture: any
 Depends:
- python3-aioice (<< 0.9),
- python3-aioice (>= 0.8),
- python3-av (<< 11),
- python3-av (>= 9),
- python3-cffi,
  python3-crc32c,
- python3-cryptography,
- python3-openssl (>= 23),
- python3-pyee (>= 6.0.0),
- python3-pylibsrtp,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
