## python-aiortc 1.11.0

=== debian/changelog ===
python-aiortc (1.11.0-1build1) resolute; urgency=medium

  * Rebuild against latest libvpx

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Nov 2025 11:15:46 -0500

python-aiortc (1.11.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * add patch 2004
    to use older releases of libraries cryptography and pyopenssl
  * tighten build-dependencies for python3-av python3-pyee

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Mar 2025 07:55:12 +0200

python-aiortc (1.10.1-2) unstable; urgency=medium

  * add patch cherry-picked upstream to relax h264 encoder test

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 25 Mar 2025 17:15:13 +0100

python-aiortc (1.10.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s);
    closes: bug#1074634, #1084683,
    thanks to Johnny Accot, Louis-Philippe Véronneau and Adrian Bunk

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * tighten build-dependency
    on python3-cryptography python3-openssl python3-pylibsrtp;
    relax build-dependency on python3-av
  * unfuzz patches
  * declare compliance with Debian Policy 4.7.2
  * extend patch 1001 to cover more network-requiring tests
  * have pytest emit verbose output unless DEB_BUILD_OPTIONS=terse

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Mar 2025 19:36:22 +0100
