=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-aiortc
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,15 +11,15 @@
  python3-aioice (<< 1) <!nocheck>,
  python3-aioice (>= 0.9) <!nocheck>,
  python3-all-dev,
- python3-av (<< 12) <!nocheck>,
- python3-av (>= 9) <!nocheck>,
+ python3-av (<< 15) <!nocheck>,
+ python3-av (>= 14) <!nocheck>,
  python3-cffi,
  python3-crc32c <!nocheck>,
- python3-cryptography <!nocheck>,
- python3-openssl (>= 23.1) <!nocheck>,
+ python3-cryptography (>= 42) <!nocheck>,
+ python3-openssl (>= 24) <!nocheck>,
  pybuild-plugin-pyproject,
- python3-pyee (>= 9.0.0) <!nocheck>,
- python3-pylibsrtp <!nocheck>,
+ python3-pyee (>= 13.0.0) <!nocheck>,
+ python3-pylibsrtp (>= 0.10) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-timeout <!nocheck>,
@@ -28,7 +27,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-autodoc-typehints <!nodoc>,
  python3-sphinxcontrib.trio <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/python-aiortc.git
 Vcs-Browser: https://salsa.debian.org/debian/python-aiortc
 Homepage: https://github.com/aiortc/aiortc
