=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 STEM = aiortc
 DOCDIR = debian/python3-$(STEM)-doc/usr/share/doc/python3-$(STEM)-doc/html
+
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+export PYBUILD_TEST_ARGS=-vv
+endif
 
 execute_before_dh_sphinxdoc:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
