## python-aiortc 1.14.0

=== debian/changelog ===
python-aiortc (1.14.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add metadata about upstream project
  * drop watch file: use upstream metadata instead
  * update and unfuzz patches
  * bump build-dependencies
    on python3-aioice python3-av python3-cryptography python3-openssl;
    stop build-depend on python3-cffi

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Dec 2025 19:18:39 +0100
