=== debian/control ===
--- 
+++ 
@@ -9,14 +9,13 @@
  libopus-dev,
  libvpx-dev,
  python3-aioice (<< 1) <!nocheck>,
- python3-aioice (>= 0.9) <!nocheck>,
+ python3-aioice (>= 0.10) <!nocheck>,
  python3-all-dev,
- python3-av (<< 15) <!nocheck>,
+ python3-av (<< 17) <!nocheck>,
  python3-av (>= 14) <!nocheck>,
- python3-cffi,
  python3-crc32c <!nocheck>,
- python3-cryptography (>= 42) <!nocheck>,
- python3-openssl (>= 24) <!nocheck>,
+ python3-cryptography (>= 44) <!nocheck>,
+ python3-openssl (>= 25) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-pyee (>= 13.0.0) <!nocheck>,
  python3-pylibsrtp (>= 0.10) <!nocheck>,
